﻿#admin_element {
    font: 12px Arial, Helvetica, sans-serif;
    padding: 7px;
    position: fixed;
    right: 0px;
    top:200px;
    /*width: 80px;
    height: 45px;*/
    background: #00ffff;
    opacity: 0.35;
}

#admin_element:hover {
    opacity: 1.0;
}


#admin_element ul {
    padding: 0px 0px 0px 3px;
    /*padding-left: -10px;*/
    /*padding: 12px 0 0 0;*/
    margin: 0px;
}
#admin_element ul  li a{
    text-decoration: underline;
}

div.edit_admin_label {
    font-style: normal;
	line-height: 1.6em;
	position: relative;
	display: inline-block;
	margin: 0 0 0px 5px;
	padding: 0 5px 0 5px;
	color: #6A5218;
	border: 1px solid #B1C1D5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #d0f0c0;
}

/*ВИО*/
div.success, div.error { padding: 10px 10px 10px 50px; margin: 10px 0px 10px;}
div.success {background: #eaffeb url('../img/success.gif') 10px center no-repeat; border: #349836 1px solid;}
div.error {background: #f8e1e1 url('../img/error.gif') 10px center no-repeat; border: #ff4747 1px solid;}
div.success p, div.error  p {font-weight: 900; margin: 0; padding: 6px 0 0 0;}

/*для popup*/
#win{
    position:absolute; 
    z-index:2000; 
    top:0;
    left:0;
    background:url(/metafile/img/popup/win.png); 
    height:300%;
    width:100%;
}
#popup{
    padding:0; 
    background:#FFFFFF; 
    position:fixed;
    font-family: Georgia, "Times New Roman", Times, serif;
    /*width:400px;
    height:300px;*/
    /*text-align:center;*/
    z-index:3000; 
}
#cancel{
    /*display:block; */
    float:right; 
    width:32px; 
    height:32px; 
    background:url(/metafile/img/popup/stop32.png) no-repeat; 
    cursor:pointer;
    position:absolute;
    top:-13px;
    right:-13px;
    z-index:3001; 
}
#obj{display:none;}


.red_button {
background-clip: border-box;
background-color: #D14836;
/*background-color: #C72020;*/
background-origin: padding-box;
border-bottom-color: transparent;
border-bottom-left-radius: 2px;
border-bottom-right-radius: 2px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-left-color: transparent;
border-left-style: solid;
border-left-width: 1px;
border-right-color: transparent;
border-right-style: solid;
border-right-width: 1px;
border-top-color: transparent;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
border-top-style: solid;
border-top-width: 1px;
box-shadow: none;
color: white;
display: inline-block;
font-family: arial, helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-variant: normal;
font-weight: bold;
height: 27px;
line-height: 27px;
margin-top: 5px;
margin-bottom: 5px;
padding-bottom: 0px;
min-width: 46px;
padding-left: 8px;
padding-right: 8px;
padding-top: 0px;
text-align: center;
text-decoration: none;
text-shadow: rgba(0, 0, 0, 0.0976563) 0px 1px 0px;
text-transform: uppercase;
margin-top: 10px;
margin-bottom: 10px;
}

.blue_bg a.red_button {
margin-top: 0px;
margin-bottom: 0px;
height: 20px;
line-height: 20px;
}

.red_button:hover {
    
    /*font-size: 15px;
    font-weight: normal;*/
    text-decoration:underline;
}

/*для popup*/



/*
================================================================================
|           Оглавление и внутристраничная навигация                            |
================================================================================
*/
div.go_to_head a {
	color:#009;
	font-size:10px;
}
div.go_to_head a:hover {
	color:#FFF;
	background: #009;
}


div.table_of_contents a {
	color:#009;
	/*font-size:10px;*/
	
}

div.table_of_contents ul {
	margin-top: 1px;
	margin-bottom: 1px;
}



div.table_of_contents li {
	  list-style-type: none;
}

div.table_of_contents li:before {
	content:"↓";
	color:#009;
}
div.table_of_contents a:hover {
	color:#FFF;
	background: #009;
}
/*
================================================================================
|           Оглавление и внутристраничная навигация                            |
================================================================================
*/
